<?php
    include("tde-head-and-foot.php");
    doHeader("Trinity Development", "Development", "_");
?>

<h2>Become a Trinity Desktop Developer</h2>

    <p>
      So you think you have what it takes to become a Trinity
      Desktop Developer? Great! Getting started with a new project
      can be intimidating, but here at the Trinity project we love new
      developers! If you have any area of expertise that you think
      could be helpful, we encourage you to speak up. The first
      thing to do is poke around the website, the wiki, and the
      mailing list logs in order to get acquainted with the project.
      Emailing the developers mailing list is the best way to be
      recognized and start helping out. Patches are always welcome
      as well as new ideas. We look forward to your contributions!
     </p>

<p>Note that for legal reasons when you submit patches, you must each commit sign
using <i>Signed-Off-By:…</i> for expressing your consent and compliance with the
<a href="https://developercertificate.org/">DCO</a> – Developer Certificate of
Origin. We do not transfer copyright. The DCO simply formalizes our rights to
use your open-source work in our open-source project.</p>

    <p>
      While all are welcome, the Trinity team is currently looking for help in the following specific areas:
    </p>
      <ul>
        <li>Application bugfixes
        <li>Bluetooth support
        <li>Language translation/support
        <li>Artwork
        <li>UI design review
      </ul>
    <p>
      If you believe you can assist in these areas, please <a href="mailinglist.php">contact us</a>.
    </p>

<h2/>Resources</h2>

<h3>Repositories</h3>
  <div>
    <a href="https://mirror.git.trinitydesktop.org/gitea/TDE">Official GIT Repository</a> <br>
    <a href="patches/">Commit patches from GIT</a> <br>
    <a href="https://wiki.trinitydesktop.org/Project_GIT_Information#Using_GIT">Obtaining the source code</a> <br>
  </div>

<h3>Web Pages and Documentation</h3>
  <div>
    <a href="https://wiki.trinitydesktop.org/Category:Developers">Developer's Area on the Wiki</a> <br>
    <a href="https://wiki.trinitydesktop.org/Project_RoadMap">Project Roadmap</a> <br>
    <a href="./mailinglist.php">Mailing Lists</a> <br>
    <a href="contributors.php">TDE Team</a><br/>
  </div>

<h3>Other</h3>
  <div>
    <a href="devresources.php">Resources</a><br/>
  </div>

<?php
    doFooter();
?>
